» Ubuntu » Paketit

Error

two or more packages specified (kaddressbook-mobile oneiric-updates)